extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main 

        div.container.mt-4
            div.row.mb-6
                div.col-12.col-sm-4.col-md-3.order-sm-2.mb-4.mb-sm-0
                    button.btn.btn-grad.w-100 Free Wrap
                div.col-12.col-sm.order-md-1
                    div.db-section__toggle
                        button.tab NFT 
                                //span 1             
                        button.tab wNFT
                                //span 24
                        button.tab Collateral 
            
            include includes/dashboard-filter.pug

        div.db-section    
            div.container
                div.alert.alert-warning.text-center.mb-4 To correctly show your NFTs, <b>please disable Shield</b> in&nbsp;Brave browser or&nbsp;other ad&nbsp;blockers

                div.row.justify-content-center 
                    div.col-auto 
                        button.btn.btn-lg.btn-outline Connect to&nbsp;your wallet to&nbsp;load&nbsp;tokens

        include includes/dashboard-info.pug